| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/saverref.h File Reference

Saver references. More...

`#include "csextern.h"`
`#include "csutil/csobject.h"`
`#include "csutil/csstring.h"`
`#include "csutil/scf_implementation.h"`
`#include "imap/saverref.h"`
`#include "iutil/selfdestruct.h"`

Go to the source code of this file.

## Classes
class | csAddonReference
| An object representing an addon. More...
class | csLibraryReference
| An object representing a reference to a library. More...

## Detailed Description

Saver references.

Includes csLibraryReference and csAddonReference.

Definition in file saverref.h.